One-Click Ruby Installer 1.8.5-24 released


#1

This is embarrassing: yesterday I released 1.8.5-23 that was supposed to
have upgraded SciTE to version 1.72, but due to a procedural error, it
actually contained SciTE version 1.67!

This release corrects that error and actually contains SciTE 1.72.
Honest!

If you don’t care about the new version of SciTE, then there is no
reason to
download and install this release.

As always, you can download the One-Click Ruby Installer for Windows
here:

http://rubyforge.org/frs/?group_id=167

Curt


#2

Curt,

Everything looks fine. Thanks.

CM.